Cyberduck Mountain Duck CLI

#5433 closed defect (worksforme)

Bad version number in .class file

Reported by: knappkd Owned by:
Priority: high Milestone:
Component: core Version: 3.7
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I downloaded cyber 3.6.1 about a month ago and had no issues using it. It has been a wonderful product. However, yesterday when trying to load the application the duck bounces a couple of times in the dock and then disappears. I have tried several things to fix this. First of which was to download version 3.7, but I get the same result. I have searched and it seems as though people have had this issue in the past; is there something I can do to fix it? I have marked this ticket as a blocker as I cannot use it.

Thanks!

Kyle D. knapp

Attachments (1)

Screen shot 2010-11-19 at 9.44.22 AM.png (66.4 KB) - added by knappkd on Nov 19, 2010 at 2:50:00 PM.

Download all attachments as: .zip

Change History (9)

comment:1 Changed on Nov 16, 2010 at 5:56:07 PM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Nov 16, 2010 at 7:48:25 PM by knappkd

Sure does. Here it is:

11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:38:37 PM	[0x0-0x271271].ch.sudo.cyberduck[5182]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:39:02 PM	[0x0-0x272272].ch.sudo.cyberduck[5187]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:39:42 PM	[0x0-0x273273].ch.sudo.cyberduck[5190]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:39:49 PM	[0x0-0x274274].ch.sudo.cyberduck[5192]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:39:57 PM	[0x0-0x275275].ch.sudo.cyberduck[5194]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:40:02 PM	[0x0-0x276276].ch.sudo.cyberduck[5196]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:42:34 PM	[0x0-0x15015].ch.sudo.cyberduck[221]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:42:53 PM	[0x0-0x1a01a].ch.sudo.cyberduck[232]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:43:00 PM	[0x0-0x1c01c].ch.sudo.cyberduck[235]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:48:00 PM	[0x0-0x26026].ch.sudo.cyberduck[268]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:48:18 PM	[0x0-0x28028].ch.sudo.cyberduck[273]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:48:45 PM	[0x0-0x2c02c].ch.sudo.cyberduck[281]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:48:50 PM	[0x0-0x2d02d].ch.sudo.cyberduck[283]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:51:01 PM	[0x0-0x2f02f].ch.sudo.cyberduck[291]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:55:28 PM	[0x0-0x1b01b].ch.sudo.cyberduck[230]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 12:56:33 PM	[0x0-0x1c01c].ch.sudo.cyberduck[233]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 1:20:39 PM	[0x0-0x3c03c].ch.sudo.cyberduck[473]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.defineClass1(Native Method)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.security.AccessController.doPrivileged(Native Method)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at java.lang.reflect.Method.invoke(Method.java:592)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/14/10 1:21:43 PM	[0x0-0x3e03e].ch.sudo.cyberduck[479]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]	[LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception:
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]	java.lang.UnsupportedClassVersionError: Bad version number in .class file
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.defineClass1(Native Method)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.security.AccessController.doPrivileged(Native Method)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClass(ClassLoader.java:307)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.defineClass1(Native Method)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.security.AccessController.doPrivileged(Native Method)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:280)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:88)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at java.lang.reflect.Method.invoke(Method.java:592)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at apple.launcher.LaunchRunner.run(LaunchRunner.java:115)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:50)
11/15/10 8:24:38 AM	[0x0-0xac0ac].ch.sudo.cyberduck[1307]		at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
Last edited on Nov 16, 2010 at 9:42:16 PM by dkocher (previous) (diff)

comment:3 Changed on Nov 16, 2010 at 9:46:36 PM by dkocher

  • Summary changed from CyberDuck will not load to Bad version number in .class file

comment:4 Changed on Nov 19, 2010 at 1:11:18 PM by dkocher

Can you open the application Java Preferences in /Applications/Utilities and provide a screenshot of the General tab.

comment:5 Changed on Nov 19, 2010 at 2:51:53 PM by knappkd

I have attached a copy of the screenshot you asked for. Also, see below for contents of .bash_profile. I don't believe anything has changed in two months and I was able to use cyberDuck just two weeks ago. Thanks for you help!!

*.bash_profile*

# Get the aliases and functions

if [ -f ~/.bashrc ]; then

        . ~/.bashrc
fi


# aliases
cd..="cd .."
alias l="ls -al"
alias lp="ls -p"
alias h=history
alias devbuild="mvn clean install -Pdevelopment-resources"
alias myip="ifconfig | grep 'inet ' | grep -v 127.0.0.1 | cut -d\   -f2" >> ~/.bashrc
# User specific environment and startup programs

# JAVA
export JAVA_OPTS=-"Xms512m -Xmx1024m"
export JAVA_HOME=/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home
PATH=${JAVA_HOME}/bin:${PATH}

export AXIS2_HOME=/Users/marineone888/DevelopmentTools/axis2-1.4
PATH=${AXIS2_HOME}/bin:${PATH}

export ANT_HOME=/Users/marineone888/DevelopmentTools/apache-ant-1.8.1
PATH=${ANT_HOME}:${PATH}

* MAVEN
export MAVEN_OPTS="-Xms512m -Xmx1024m -Xdebug"
export MAVEN_HOME=/Users/marineone888/local/apache-maven/apache-maven-2.2.1
export M2=${M2_HOME}/bin
PATH=${M2}:${PATH}



export PATH

Last edited on Nov 19, 2010 at 3:07:59 PM by dkocher (previous) (diff)

comment:6 Changed on Nov 19, 2010 at 3:10:40 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Looks like you have a custom Java 5 installation that is not supported on Snow Leopard. Although, Cyberduck should just work fine with Java 5 as well. Try to move Java 6 up in the list as the preferred VM for applications.

comment:7 Changed on Nov 19, 2010 at 3:51:24 PM by knappkd

Wow, that fixed it. Thanks!!

comment:8 Changed on Dec 23, 2010 at 1:16:06 PM by dkocher

Duplicate in #5586.

Note: See TracTickets for help on using tickets.
swiss made software